[general]
TranslatorName=solokot
TranslatorURL=solokot@gmail.com
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40002=В&ыход
40009=&Свойства
40024=&Включить выбранные элементы
40025=&Отключить выбранные элементы
70002=&Правка
40007=Выбрать &все
40008=&Копировать выбранные элементы
40014=&Поиск
40015=Отменить весь выбор
70003=&Вид
40004=&Обновить
40005=Показывать &линии сетки
40006=HTML-отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Настройки колонок
40012=&Автоподбор ширины колонок
40022=Показывать &подсказки
70004=&Настройки
40029=Выделять отсутствующие файлы
40030=Показывать DirectShow &фильтры
40031=Показывать &видеокодеки
40032=Показывать &аудиокодеки
70005=&Помощь
40003=&О программе
40023=Посетить &сайт InstalledCodec
40033=Открыть в RegEdit
40034=Копировать в &Проводник
40037=&Режим x64
40040=Чередовать цвета чётных/нечётных строк
40038=Показывать время по &Гринвичу
40041=Добавлять заголовки колонок в файл с табуляторами и CSV
40043=Автоподбор ширины колонок
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40004=&Обновить
40006=HTML-отчёт: все элементы
40008=&Копировать выбранные элементы
40009=&Свойства
40010=HTML-о&тчёт: выбранные элементы
40024=&Включить выбранные элементы
40025=&Отключить выбранные элементы
40033=Открыть в RegEdit
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Вверх
1004=В&низ
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками 'Выше/Ниже'.
1002=Ширина колонки (в пикселях):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано при помощи
7=Укажите имя файла для сохранения
8=Кодек установлен
9=Да
10=Нет
11=Неизвестно
14=Загрузка… %d
501=Текстовый файл
502=Текстовый файл с табуляторами
503=Табулированный текстовый файл
504=HTML-файл - горизонтально
505=HTML-файл - вертикально
506=XML-файл
507=Текстовый файл с разделителями-запятыми
1001=Отображаемое имя
1002=Тип
1003=Отключён
1004=Описание файла
1005=Версия файла
1006=Компания
1007=Название продукта
1008=Размер файла
1009=Дата установки/изменения
1010=Путь и имя файла
1011=CLSID
1012=Ключ кодека
1013=Приоритет фильтра
1014=Только имя файла
1101=Фильтр DirectShow
1102=Видеокодек
1103=Аудиокодек
1015=Дата создания файла
1016=Дата изменения файла
